﻿/* CSS Document */
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?-u7cy8n');
	src:url('../fonts/icomoon.eot?#iefix-u7cy8n') format('embedded-opentype'),
		url('../fonts/icomoon.ttf?-u7cy8n') format('truetype'),
		url('../fonts/icomoon.woff?-u7cy8n') format('woff'),
		url('../fonts/icomoon.svg?-u7cy8n#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.divProcessamento {
    font-weight: bold;
    padding: 10px;
    border: 1px solid #666;
    background-color: #DDD;
}

* {
    padding: 0;
    margin: 0;
    font-family: Tahoma,Helvetica;
    font-size: 8pt;
}

a, img {
    border: none;
}

img {
    vertical-align: middle;
}

.MasterPageBody {
    background-color: #f0efed;
    background-image: url('../Imagens/DataSysLogo.png') !important;
    background-repeat: no-repeat;
    background-position: top right;
}

#MasterContainer {
    position: absolute;
    left: 50%;
    width: 1000px;
    margin-left: -500px;
    padding-bottom: 15px;
}

#topoBranco {
    width: 100%;
    height: 52px;
    background-color: white;
    z-index: -1;
    position: absolute;
}

#TopContainer {
    width: 100%;
    height: 100px;
}

#TopContainer .nomeCooperativa {
    font-size: 14px;
    padding-left:10px;
    line-height: 40px;
}

#LogoUniodonto {
    float: left;
    height: 48px;
    position: relative;
}

#LoggedContainer {
    position: relative;
    float: right;
    width: 360px;
    margin-top: 5px;
    margin-bottom: -2px;
    border: 1px #d9d8d7 solid;
}

    #LoggedContainer p {
        width: 100%;
    }

        #LoggedContainer p.Header {
            height: 24px;
            background-image: url('../Imagens/LoggedPHeader.png') !important;
            background-repeat: repeat-x;
        }

#BottomContainer {
    position: absolute;
    bottom: 0px;
    width: 100%;
    text-align: center;
}

.clear {
    clear: both;
}

#MiddleContainer {
    position: relative;
    float: left;
    width: 980px;
    margin-top: 3px;
    padding: 10px;
    background-color: #FFF;
    border: 1px #d9d8d7 solid;
}

.pnlHelp {
    display: none;
    z-index: 3;
    background-color: #DDD;
    border: thin solid navy;
    border-color: #BBB;
    max-width: 300px;
}

    .pnlHelp div {
        display: block;
        margin: 5px;
        padding: 10px;
        border: 1px dashed #CCC;
        background-color: #FAFACA;
        text-align: justify;
    }



#Processando {
    position:absolute;
    position: fixed;
    width:142px;
    height:35px;
    padding:5px;
    top: 50%;
    left: 50%;
    margin-left:-71px;
    margin-top:-17px;
    z-index: 100003;
    border: 3px solid #FAFACA;
    font-size:13px;
    text-align:center;
    color: White;
    font-weight: 800;
    background: red;
    background-image:url(../imagens/processando.gif);
    background-repeat: no-repeat;
    background-position:bottom;
    content:'';
}

/* Configração de bloqueio nos posts
-------------------------------------------*/
#Bloqueia {
    position:absolute;
    filter: alpha(opacity=50);
    /*moz-opacity: 0.5;*/
    opacity: 0.5;
    z-index: 100002;
    width: 100% !important;
    height: 1000% !important;
    top: 0;
    left: 0;
    background-color: #000;
    cursor: wait;
}

/*--------------------------------------------------*/

.bodyIframe {
    background-image: none !important;
    background-color: #FFF;
    z-index: -10;
}

iframe {
    background-color: #FFF;
    z-index: -10;
}

.failureNotification {
    font-size: 1.2em;
    color: Red;
}

.lembrete {
    color: Red;
}

.TreeNode {
    color: #000;
    line-height: 25px;
    text-transform: uppercase;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-warning:before {
	content: "\e600";
}

.cont-menu { float: left; width: 100%; margin-top: 10px; }
.menuAba { display: inline-block;height: 15px; margin-bottom: -1px;  padding: 5px 10px; color: #333; background-color: #ddd; border: 1px solid #aaa; cursor: pointer;  }
.menuAba.menu-sel { position: relative; margin-bottom: -2px; font-weight: bold; color: #222; background-color: #FFF; border-bottom: 1px solid #fff; cursor: default; }
.cont-conteudo { float: left; width: 978px; border: 1px solid #aaa; background-color: #FFF; }
.conteudo { float: left; width:100%; padding: 10px 5px; display:none }
.conteudo.conteudo-sel {  display:block;  }
.menuAbaNoBorder { display: inline-block;height: 15px; margin-bottom: -1px;  padding: 5px 10px; color: #333; cursor: pointer;  }



/*Formatação para caixa de texto onde o tema está desabilitado*/
.textBoxFtm{
    height:20px;
    border-color:#BBB;  
    border-style:solid;  
    border-width:1px;
    color:#464646;
    text-transform: uppercase;
}

.ddlFtm {
    border-color: #BBB;
    height: 25px;
    border-style: solid;
    border-width: 1px;
    color: black;
    background-color: white;
    text-transform: uppercase;
}